查询任务状态请参见轮询指南。本接口需要源图片、模板 ID 与输出张数设置。
安全
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/ai-studio
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/ai-studio \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"template_id": "good_template_001",
"src_file_url": "https://example.com/selfie.jpg",
"output_count": 20
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }